Subject: Re: ranma ML 1 hour matome okuri
From: [email-masked] (Ken Arromdee)
To: [email-masked]
Date: Sat, 6 Jul 96 12:04:33 EDT

The idea that Ranma and Akane have a sibling relationship is _not_ a bad
idea.  This doesn't mean he doesn't love Akane; it does, however, _interfere_
with loving Akane and is why he has so much trouble admitting it.

(Though maybe I'm just thinking this because when I was in high school, I
was living in the same house with three female cousins for a while.  Their
personalities were even a sort of match with the Ranma sisters, though mine
were younger and in the wrong order.)